# RakNet::RoomsPluginFunc Struct Reference

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomsPluginFunc:

List of all members.

## Detailed Description

Base class for rooms functionality Operations performed on rooms are not in the RoomsPlugin - instead, each structure encapsulates one operation

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp